uuid: 67867a25-294d-454f-84b1-4ef0b6c05b69
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_social_media_image
    - node.type.landing_page
  module:
    - image
id: node.landing_page.field_social_media_image
field_name: field_social_media_image
entity_type: node
bundle: landing_page
label: 'Social media image'
description: 'Optional. Upload or select an image to be used for sharing on social media sites.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: 'social-media/[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: 200x200
  alt_field: false
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
